<?xml version="1.0" encoding="UTF-8" ?>
<staff>
	<condition compeid="8" path="./texture/staff_afc.dds"/>
	<condition compeid="11" path="./texture/staff_spa.dds"/>
	<condition compeid="2" path="./texture/staff_ucl.dds"/>
	<condition compeid="3" path="./texture/staff_uel.dds"/>
	<condition compeid="4" path="./texture/staff_usc.dds"/>
	<condition compeid="13" path="./texture/staff_ndl.dds"/>
	<condition compeid="12" path="./texture/staff_fra.dds"/>
	<condition compeid="68" path="./texture/staff_fra.dds"/>
	<condition compeid="5" path="./texture/staff_lib.dds"/>
	<condition compeid="67" path="./texture/staff_spa2.dds"/>

	<condition stid="1" path="./texture/staff_st001.dds"/>
	<condition stid="5" path="./texture/staff_st005.dds"/>
	<condition stid="7" path="./texture/staff_st007.dds"/>
	<condition stid="8" path="./texture/staff_st008.dds"/>
	<condition stid="11" path="./texture/staff_st011.dds"/>
	<condition stid="12" path="./texture/staff_st012.dds"/>
	<condition stid="13" path="./texture/staff_st013.dds"/>
	<condition stid="14" path="./texture/staff_st014.dds"/>
	<condition stid="15" path="./texture/staff_st015.dds"/>
	<condition stid="16" path="./texture/staff_st016.dds"/>
	<condition stid="17" path="./texture/staff_st017.dds"/>
	<condition stid="20" path="./texture/staff_st020.dds"/>
	<condition stid="22" path="./texture/staff_st022.dds"/>
	<condition stid="23" path="./texture/staff_st023.dds"/>
	<condition stid="25" path="./texture/staff_st025.dds"/>
	<condition stid="26" path="./texture/staff_st026.dds"/>
	<condition stid="27" path="./texture/staff_st027.dds"/>
	<condition stid="28" path="./texture/staff_st028.dds"/>
	<condition stid="29" path="./texture/staff_st029.dds"/>
	<condition stid="30" path="./texture/staff_st030.dds"/>
	<condition stid="31" path="./texture/staff_st031.dds"/>
	<condition stid="49" path="./texture/staff_st049.dds"/>
  <condition stid="48" path="%SYS_BLACK"/>
  <condition path="./texture/staff_st000.dds"/>
</staff>
